/* Class = "NSMenuItem"; title = "Yahoo! Messenger"; ObjectID = "8"; */
"Yahoo! Messenger" = "Yahoo! Messenger";

/* Class = "NSMenuItem"; title = "Skype"; ObjectID = "9"; */
"Skype" = "Skype";

/* Class = "NSMenuItem"; title = "AIM"; ObjectID = "10"; */
"AIM" = "AIM";

/* Class = "NSTextFieldCell"; title = "IM Service"; ObjectID = "75"; */
"IM Service" = "Serviço IM";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "77"; */
"Username:" = "Usuário:";

/* Class = "NSTextFieldCell"; title = "Be sure your privacy settings allow web visitors to see your online status."; ObjectID = "78"; */
"Be sure your privacy settings allow web visitors to see your online status." = "Certifique-se de que suas configurações de privacidade permitem que os visitantes da web possam ver seus status online.";

/* Class = "NSTextFieldCell"; title = "Headline:"; ObjectID = "117"; */
"Headline:" = "Manchete:";

/* Class = "NSTextFieldCell"; title = "Labels"; ObjectID = "120"; */
"Labels" = "Etiquetas";

/* Class = "NSTextFieldCell"; title = "Online:"; ObjectID = "124"; */
"Online:" = "Online:";

/* Class = "NSTextFieldCell"; title = "Offline:"; ObjectID = "128"; */
"Offline:" = "Offline:";

/* Class = "NSTextFieldCell"; title = "Status is not “live” within Sandvox. An example image is being shown."; ObjectID = "141"; */
"Status is not “live” within Sandvox. An example image is being shown." = "O status não está \"ativo\" dentro do Sandvox. Uma imagem de exemplo está sendo mostrada.";